icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

SLMail SMTP Multiple Overflows

High

Synopsis

The remote host is vulnerable to multiple buffer overflows.

Description

The remote host is running a version of the SLMail SMTP server that is vulnerable to various overflows that may allow an attacker to gain a shell on this host.

Solution

Upgrade to SLMail 5.1.0.4433 or higher.